Subject: Re: [PATCH v5 00/45] CPU hotplug: stop_machine()-free CPU hotplug

From: Rusty Russell <[email-masked]>
Date: Thu, 07 Feb 2013 14:44:27 +1030

"Srivatsa S. Bhat" <[email-masked]> writes:
> On 01/22/2013 01:03 PM, Srivatsa S. Bhat wrote:
>                  Avg. latency of 1 CPU offline (ms) [stop-cpu/stop-m/c latency]
>
> # online CPUs    Mainline (with stop-m/c)       This patchset (no stop-m/c)
>
>       8                 17.04                          7.73
>
>      16                 18.05                          6.44
>
>      32                 17.31                          7.39
>
>      64                 32.40                          9.28
>
>     128                 98.23                          7.35

Nice!  I wonder how the ARM guys feel with their quad-cpu systems...

Thanks!
Rusty.